@font-face {
  font-family: 'db_eurothai_xregular';
  src: url("../fonts/db_eurothai_x_v3.2.eot");
  src: url("../fonts/db_eurothai_x_v3.2.eot?#iefix") format("embedded-opentype"), url("../fonts/db_eurothai_x_v3.2.woff2") format("woff2"), url("../fonts/db_eurothai_x_v3.2.woff") format("woff"), url("../fonts/db_eurothai_x_v3.2.ttf") format("truetype"), url("../fonts/db_eurothai_x_v3.2.svg#db_eurothai_xregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'HelveThaiCa';
  src: url("../fonts/font/DB_helvethaica_X.eot");
  src: url("../fonts/font/DB_helvethaica_X.eot?#iefix") format("embedded-opentype"), url("../fonts/font/db_helvethaica_x.woff") format("woff"), url("../fonts/font/DB_helvethaica_X.ttf") format("truetype"), url("../fonts/font/db_helvethaica_x.svg#db_helvethaica_x") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'frutiger_ce_55roman';
  src: url("../fonts/frutigerce-roman.eot");
  src: url("../fonts/frutigerce-roman.eot?#iefix") format("embedded-opentype"), url("../fonts/frutigerce-roman.woff2") format("woff2"), url("../fonts/frutigerce-roman.woff") format("woff"), url("../fonts/frutigerce-roman.ttf") format("truetype"), url("../fonts/frutigerce-roman.svg#frutiger_ce_55roman") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'freesiaupcregular';
  src: url("../fonts/freesiaupc-regular.eot");
  src: url("../fonts/freesiaupc-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/freesiaupc-regular.woff2") format("woff2"), url("../fonts/freesiaupc-regular.woff") format("woff"), url("../fonts/freesiaupc-regular.ttf") format("truetype"), url("../fonts/freesiaupc-regular.svg#freesiaupcregular") format("svg");
  font-weight: normal;
  font-style: normal; }
/*
TODO customize this sample style
Syntax recommendation http://sass-lang.com/docs/yardoc/file.SASS_REFERENCE.html
*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\000037}}
body {
  display: block;
  padding-top: 20px;
  margin: 0;
  font-family: "HelveThaiCa";
  color: #787878; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000314}}
.right {
  text-align: right; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000317}}
header {
  /*margin-bottom:20px;*/
  display: block; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000321}}
  header input[type="text"], header select {
    background-color: #FFFFFF;
    border: 1px solid #3070c3 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000326}}
  header .button_search {
    background-image: url("../../assets/images/search.png");
    background-repeat: no-repeat;
    width: 27px;
    height: 27px;
    border: medium none;
    background-color: transparent;
    float: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000336}}
  header .th {
    background-image: url("../../assets/images/flag.png");
    background-position: 0 0px;
    background-repeat: no-repeat;
    width: 22px;
    height: 15px;
    border: medium none;
    background-color: transparent;
    display: block;
    float: left;
    margin-top: 5px;
    margin-left: 5px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000349}}
  header .en {
    background-image: url("../../assets/images/flag.png");
    background-position: -25px  0px;
    background-repeat: no-repeat;
    width: 22px;
    height: 15px;
    border: medium none;
    background-color: transparent;
    display: block;
    float: left;
    margin-left: 5px;
    margin-top: 5px; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000365}}
footer .footer-top {
  background-color: #009bcd;
  padding: 15px 0;
  color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000371}}
footer .footer-bottom {
  background-color: #3070c3;
  padding: 15px 0;
  min-height: 150px; }

@media (min-width: 768px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000380}}
  .navbar-default .navbar-nav > li > a {
    color: #3070c3;
    /*font-weight: bold;*/ }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000384}}
  .navbar {
    border: 1px solid transparent;
    margin-bottom: 0px;
    min-height: 0px;
    position: relative;
    padding-top: 25px; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000394}}
  .nav li a, .nav li a:active {
    color: #3070c3;
    /*border-bottom: 5px solid  #3070c3;*/
    padding: 0 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\0000399}}
  .nav li.active > a, .nav li.open > a, .nav li a:hover {
    color: #000 !important;
    background-color: transparent !important;
    background-image: url("../../assets/images/line_active_navi.png");
    /*background-size:100%;*/
    background-repeat: no-repeat;
    background-position: bottom center;
    /*border-bottom: 5px solid  #3070c3;*/
    padding-bottom: 15px;
    /*border-bottom-color:#3070c3 !important;*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\00003112}}
  .nav .dropdown-menu {
    background: none;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: .9em;
    padding: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\00003120}}
    .nav .dropdown-menu li {
      padding: 10px 25px;
      background-color: #3070c3;
      /*display:block;*/
      /*float:left;*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\00003125}}
      .nav .dropdown-menu li a {
        color: #fff !important;
        padding: 1px 13px;
        border-bottom: 1px solid  #fff;
        padding-bottom: 5px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\00003132}}
      .nav .dropdown-menu li.active > a, .nav .dropdown-menu li.open > a, .nav .dropdown-menu li a:hover {
        color: #fff !important;
        background-image: url("../../assets/images/dot.png");
        background-repeat: no-repeat;
        background-position: left center;
        border-bottom-color: #ffffff;
        padding-bottom: 5px; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\00003145}}
  .navbar-default {
    background: none;
    border: none;
    display: block;
    position: relative;
    top: 0px;
    right: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_masterpage\.scss}line{font-family:\00003153}}
  .navbar-brand {
    display: none; } }
/*
TODO customize this sample style
Syntax recommendation http://sass-lang.com/docs/yardoc/file.SASS_REFERENCE.html
*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\000036}}
root {
  display: block; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\000039}}
.content-home h4 {
  background-image: url("../../assets/images/home/line-head.png");
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 36px;
  padding-left: 15px;
  padding-top: 10px;
  font-weight: bold;
  padding-bottom: 20px; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000319}}
.heightlist {
  color: #3070c3; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000323}}
.icon_link {
  color: #787878;
  text-decoration: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000328}}
.news-box-home {
  margin-top: 15px; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000331}}
.list-link li {
  font-size: 13px; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000336}}
.content-home-top {
  padding: 45px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000338}}
  .content-home-top ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000344}}
    .content-home-top ul li {
      display: block;
      float: left;
      padding: 10px 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000354}}
.content-home-bottom {
  background-color: #f0f0f0;
  padding: 45px 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_home\.scss}line{font-family:\0000359}}
.bxslider {
  margin: 0;
  padding: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_about\.scss}line{font-family:\000031}}
#about {
  text-align: justify;
  padding: 40px 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_about\.scss}line{font-family:\000034}}
  #about .content-about h4 {
    background-image: url("../../assets/images/home/line-head.png");
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 36px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 20px;
    font-weight: bold; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_about\.scss}line{font-family:\0000314}}
  #about li {
    list-style: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_about\.scss}line{font-family:\0000318}}
  #about p {
    padding: 0px;
    margin: 0;
    text-indent: 50px; }

/*
TODO customize this sample style
Syntax recommendation http://sass-lang.com/docs/yardoc/file.SASS_REFERENCE.html
*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_service\.scss}line{font-family:\000036}}
.content-service {
  padding: 40px;
  /*    .content-home-top{
  padding:45px 0;
  ul{
  float: left;
  list-style:none;
  margin:0;
  padding:0;
  
  li{
  display:block;
  float:left;
  padding: 10px 0;
  
  
  }
  }
  
  }*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_service\.scss}line{font-family:\000038}}
  .content-service h4 {
    background-image: url("../../assets/images/home/line-head.png");
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 36px;
    padding-left: 15px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_service\.scss}line{font-family:\0000318}}
  .content-service .list-ul {
    list-style: none;
    /*            padding:0;
    margin:0;*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_service\.scss}line{font-family:\0000325}}
    .content-service .list-ul li:before {
      content: ". ";
      color: #3070c3;
      /* or whatever color you prefer */ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_service\.scss}line{font-family:\0000330}}
  .content-service .top {
    color: #3070c3; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_service\.scss}line{font-family:\0000333}}
  .content-service .box {
    width: 100%;
    margin-top: 10px;
    padding: 15px;
    border: 2px solid #ececec;
    border-radius: .625em;
    -moz-border-radius: .625em;
    -webkit-border-radius: .625em; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_service\.scss}line{font-family:\0000341}}
    .content-service .box .header-text {
      background-image: url("../../assets/images/service/dot.png");
      background-repeat: no-repeat;
      background-position: top left;
      min-height: 27px;
      padding-left: 30px;
      padding-top: 8px;
      color: #3070c3; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_service\.scss}line{font-family:\0000352}}
  .content-service .heightlist {
    color: #3070c3; }

/*
TODO customize this sample style
Syntax recommendation http://sass-lang.com/docs/yardoc/file.SASS_REFERENCE.html
*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_contact\.scss}line{font-family:\000036}}
root {
  display: block; }

/*
TODO customize this sample style
Syntax recommendation http://sass-lang.com/docs/yardoc/file.SASS_REFERENCE.html
*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_contact\.scss}line{font-family:\0000314}}
.content-contact {
  padding: 40px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_contact\.scss}line{font-family:\0000316}}
  .content-contact h4 {
    background-image: url("../../assets/images/home/line-head.png");
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 36px;
    padding-left: 15px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_contact\.scss}line{font-family:\0000326}}
  .content-contact .list-ul {
    list-style: none;
    /*            padding:0;
    margin:0;*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_contact\.scss}line{font-family:\0000333}}
    .content-contact .list-ul li:before {
      content: ". ";
      color: #3070c3;
      /* or whatever color you prefer */ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_contact\.scss}line{font-family:\0000339}}
  .content-contact .heightlist {
    color: #3070c3; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_site\.scss}line{font-family:\000031}}
.content-site {
  padding: 40px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_site\.scss}line{font-family:\000033}}
  .content-site h4 {
    background-image: url("../../assets/images/home/line-head.png");
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 36px;
    padding-left: 15px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_site\.scss}line{font-family:\0000313}}
  .content-site .list-ul {
    list-style: none;
    /*            padding:0;
    margin:0;*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_site\.scss}line{font-family:\0000320}}
    .content-site .list-ul li:before {
      content: ". ";
      color: #3070c3;
      /* or whatever color you prefer */ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_site\.scss}line{font-family:\0000326}}
  .content-site .heightlist {
    color: #3070c3; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_site\.scss}line{font-family:\0000330}}
  .content-site .site-img {
    display: block;
    margin: 10px 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\000032}}
#product h3 {
  font-weight: bold;
  min-height: 36px;
  font-size: 18px;
  text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\000038}}
#product h4 {
  background-image: url("../../assets/images/home/line-head.png");
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 36px;
  padding-left: 15px;
  padding-top: 10px;
  font-weight: bold;
  padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000318}}
#product a {
  color: #2e6ec8;
  text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000323}}
#product .content-product {
  padding: 40px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000326}}
  #product .content-product ul {
    list-style: outside none none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000328}}
    #product .content-product ul li {
      padding: 5px 15px 0px 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000333}}
  #product .content-product .product-main-list {
    text-transform: uppercase;
    color: #2e6ec8;
    font-weight: bold;
    padding: 0px;
    margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000339}}
    #product .content-product .product-main-list li {
      text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000346}}
  #product .content-product .product-series-list {
    font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000348}}
    #product .content-product .product-series-list a {
      color: #999 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000354}}
  #product .content-product .product-model-list {
    font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000355}}
    #product .content-product .product-model-list a {
      color: #000;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000364}}
  #product .content-product .active_product {
    background-image: url("../../assets/images/product/arrow.png");
    background-position: 0 10px;
    background-repeat: no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000368}}
    #product .content-product .active_product a {
      color: #2e6ec8 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000373}}
  #product .content-product .box {
    width: 100%;
    margin-bottom: 30px;
    padding: 15px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000377}}
    #product .content-product .box img a {
      color: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000381}}
    #product .content-product .box a {
      margin-top: 10px;
      display: block;
      text-align: center;
      padding: 10px 0;
      color: #2e6ec8;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000389}}
    #product .content-product .box .center {
      margin-top: 15px;
      text-align: center; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000393}}
    #product .content-product .box .size {
      padding: 0;
      margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product\.scss}line{font-family:\0000399}}
  #product .content-product .heightlist {
    color: #fc983f; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\000033}}
#product_detail h3 {
  font-weight: bold;
  min-height: 36px;
  font-size: 18px;
  text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\000039}}
#product_detail h4 {
  background-image: url("../../assets/images/home/line-head.png");
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 36px;
  padding-left: 15px;
  padding-top: 10px;
  font-weight: bold;
  padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000319}}
#product_detail a {
  color: #2e6ec8;
  text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000324}}
#product_detail .content-product_detail {
  padding: 40px 0 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000327}}
  #product_detail .content-product_detail ul {
    list-style: outside none none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000329}}
    #product_detail .content-product_detail ul li {
      padding: 5px 15px 0px 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000334}}
  #product_detail .content-product_detail .product-main-list {
    text-transform: uppercase;
    color: #2e6ec8;
    font-weight: bold;
    padding: 0px;
    margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000340}}
    #product_detail .content-product_detail .product-main-list li {
      text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000347}}
  #product_detail .content-product_detail .product-series-list {
    font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000349}}
    #product_detail .content-product_detail .product-series-list a {
      color: #999 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000355}}
  #product_detail .content-product_detail .product-model-list {
    font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000356}}
    #product_detail .content-product_detail .product-model-list a {
      color: #000;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000365}}
  #product_detail .content-product_detail .active_product {
    background-image: url("../../assets/images/product/arrow.png");
    background-position: 0 10px;
    background-repeat: no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000369}}
    #product_detail .content-product_detail .active_product a {
      color: #2e6ec8 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000374}}
  #product_detail .content-product_detail .box {
    width: 100%;
    margin-bottom: 30px;
    padding: 15px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000378}}
    #product_detail .content-product_detail .box img a {
      color: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000382}}
    #product_detail .content-product_detail .box a {
      margin-top: 10px;
      display: block;
      text-align: center;
      padding: 10px;
      color: #2e6ec8;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000390}}
    #product_detail .content-product_detail .box .center {
      margin-top: 15px;
      text-align: center; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\0000394}}
    #product_detail .content-product_detail .box .size {
      padding: 0;
      margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_product_detail\.scss}line{font-family:\00003100}}
  #product_detail .content-product_detail .heightlist {
    color: #2e6ec8; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\000032}}
#news h4 {
  background-image: url("../../assets/images/home/line-head.png");
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 36px;
  padding-left: 15px;
  padding-top: 10px;
  font-weight: bold;
  padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\0000312}}
#news .content-news {
  padding: 30px 0;
  margin-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\0000315}}
  #news .content-news h2 {
    font-size: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\0000318}}
  #news .content-news .pagelist {
    font-size: 20px;
    text-align: right; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\0000323}}
  #news .content-news .box {
    width: 100%;
    margin-top: 10px;
    padding: 15px;
    border: 2px solid #ececec;
    border-radius: .625em;
    -moz-border-radius: .625em;
    -webkit-border-radius: .625em; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\0000331}}
    #news .content-news .box .link_detail {
      margin-top: 20px;
      text-align: center;
      padding: 7px;
      background-color: #3070c3;
      color: #fff;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\0000341}}
  #news .content-news .heightlist {
    color: #3070c3; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\0000345}}
  #news .content-news .content-technology {
    padding: 60px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_news\.scss}line{font-family:\0000348}}
  #news .content-news .content-technology-main {
    padding: 40px 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\000032}}
#career h4 {
  background-image: url("../../assets/images/home/line-head.png");
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 36px;
  padding-left: 15px;
  padding-top: 10px;
  font-weight: bold;
  padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000312}}
#career .content-career {
  padding: 30px 0;
  margin-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000315}}
  #career .content-career h2 {
    font-size: 20px;
    margin-top: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000319}}
  #career .content-career .line_footer {
    border: 1px solid #3070c3 !important;
    width: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000324}}
  #career .content-career .pagelist {
    font-size: 20px;
    text-align: right; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000330}}
  #career .content-career .box {
    width: 100%;
    margin-top: 10px;
    padding: 15px;
    border: 0px solid #ececec;
    border-radius: .625em;
    -moz-border-radius: .625em;
    -webkit-border-radius: .625em; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000338}}
    #career .content-career .box .link_detail {
      margin-top: 10px;
      display: block;
      text-align: center;
      padding: 10px;
      background-color: #3070c3;
      color: #fff;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000351}}
    #career .content-career .box .link_more a {
      text-decoration: underline; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000356}}
  #career .content-career .heightlist {
    color: #3070c3; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000360}}
  #career .content-career .content-technology {
    padding: 60px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_career\.scss}line{font-family:\0000363}}
  #career .content-career .content-technology-main {
    padding: 40px 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\000032}}
#solution h3 {
  font-weight: bold;
  min-height: 36px;
  font-size: 18px;
  text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\000038}}
#solution h4 {
  background-image: url("../../assets/images/home/line-head.png");
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 36px;
  padding-left: 15px;
  padding-top: 10px;
  font-weight: bold;
  padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000318}}
#solution a {
  color: #2e6ec8;
  text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000323}}
#solution .content-product {
  padding: 40px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000326}}
  #solution .content-product ul {
    list-style: outside none none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000328}}
    #solution .content-product ul li {
      padding: 5px 15px 0px 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000333}}
  #solution .content-product .product-main-list {
    text-transform: uppercase;
    color: #2e6ec8;
    font-weight: bold;
    padding: 0px;
    margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000339}}
    #solution .content-product .product-main-list li {
      text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000346}}
  #solution .content-product .product-series-list {
    font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000348}}
    #solution .content-product .product-series-list a {
      color: #999 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000354}}
  #solution .content-product .product-model-list {
    font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000355}}
    #solution .content-product .product-model-list a {
      color: #000;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000364}}
  #solution .content-product .active_product {
    background-image: url("../../assets/images/product/arrow.png");
    background-position: 0 10px;
    background-repeat: no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000368}}
    #solution .content-product .active_product a {
      color: #2e6ec8 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000373}}
  #solution .content-product .box {
    width: 100%;
    margin-bottom: 30px;
    padding: 15px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000377}}
    #solution .content-product .box img a {
      color: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000381}}
    #solution .content-product .box a {
      margin-top: 10px;
      display: block;
      text-align: center;
      padding: 10px 0;
      color: #2e6ec8;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000389}}
    #solution .content-product .box .center {
      margin-top: 15px;
      text-align: center; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000393}}
    #solution .content-product .box .size {
      padding: 0;
      margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution\.scss}line{font-family:\0000399}}
  #solution .content-product .heightlist {
    color: #fc983f; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\000033}}
#solotion_detail h3 {
  font-weight: bold;
  min-height: 36px;
  font-size: 18px;
  text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\000039}}
#solotion_detail h4 {
  background-image: url("../../assets/images/home/line-head.png");
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 36px;
  padding-left: 15px;
  padding-top: 10px;
  font-weight: bold;
  padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000319}}
#solotion_detail a {
  color: #2e6ec8;
  text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000324}}
#solotion_detail .content-product_detail {
  padding: 40px 0 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000327}}
  #solotion_detail .content-product_detail ul {
    list-style: outside none none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000329}}
    #solotion_detail .content-product_detail ul li {
      padding: 5px 15px 0px 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000334}}
  #solotion_detail .content-product_detail .product-main-list {
    text-transform: uppercase;
    color: #2e6ec8;
    font-weight: bold;
    padding: 0px;
    margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000340}}
    #solotion_detail .content-product_detail .product-main-list li {
      text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000347}}
  #solotion_detail .content-product_detail .product-series-list {
    font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000349}}
    #solotion_detail .content-product_detail .product-series-list a {
      color: #999 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000355}}
  #solotion_detail .content-product_detail .product-model-list {
    font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000356}}
    #solotion_detail .content-product_detail .product-model-list a {
      color: #000;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000365}}
  #solotion_detail .content-product_detail .active_product {
    background-image: url("../../assets/images/product/arrow.png");
    background-position: 0 10px;
    background-repeat: no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000369}}
    #solotion_detail .content-product_detail .active_product a {
      color: #2e6ec8 !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000374}}
  #solotion_detail .content-product_detail .box {
    width: 100%;
    margin-bottom: 30px;
    padding: 15px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000378}}
    #solotion_detail .content-product_detail .box img a {
      color: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000382}}
    #solotion_detail .content-product_detail .box a {
      margin-top: 10px;
      display: block;
      text-align: center;
      padding: 10px;
      color: #2e6ec8;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000390}}
    #solotion_detail .content-product_detail .box .center {
      margin-top: 15px;
      text-align: center; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\0000394}}
    #solotion_detail .content-product_detail .box .size {
      padding: 0;
      margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_solution_detail\.scss}line{font-family:\00003100}}
  #solotion_detail .content-product_detail .heightlist {
    color: #2e6ec8; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\000031}}
.content-support {
  padding: 40px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\000034}}
  .content-support h4 {
    background-image: url("../../assets/images/home/line-head.png");
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 36px;
    padding-left: 15px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000314}}
  .content-support .list-ul {
    list-style: none;
    /*            padding:0;
    margin:0;*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000321}}
    .content-support .list-ul li:before {
      content: ". ";
      color: #3070c3;
      /* or whatever color you prefer */ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000327}}
  .content-support .heightlist {
    color: #3070c3; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000331}}
  .content-support .site-img {
    display: block;
    margin: 10px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000335}}
  .content-support .panel-default {
    border-color: transparent; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000338}}
  .content-support .panel-group .panel {
    border-radius: 0px;
    margin-bottom: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000342}}
  .content-support .line-head {
    border-top: 1px solid #3070c3 !important;
    /*padding: 15px 0;*/
    padding: 0px 15px  0px  15px;
    background-color: #e9e9e9; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000348}}
    .content-support .line-head span {
      /*padding:15px 10px;*/
      padding: 0px 5px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000352}}
    .content-support .line-head .line_sub {
      padding: 5px 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000357}}
  .content-support .mark-line {
    background-color: #3070c3;
    color: #fff;
    font-weight: bold;
    padding: 5px 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000365}}
  .content-support .box {
    width: 100%;
    margin-top: 10px;
    padding: 15px;
    /*            a {
    margin-top:10px;
    display:block;
    text-align: center;
    padding:10px;
    background-color:#fc983f;
    color:#fff;
    text-decoration: none;
}*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000380}}
  .content-support .heightlist {
    color: #fc983f; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000384}}
  .content-support .content-technology {
    padding: 60px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/AppServ\/www\/fwdunitrio_site\/assets\/cass\/_support\.scss}line{font-family:\0000387}}
  .content-support .content-technology-main {
    padding: 40px 0; }
